body {
	background-color: #C9C9C9;
	background-image: url(pictures/back_grad.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
.style1 {color: #FF0000}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
